/* Номер сверху */

.date {
    text-align: center;
    margin: 0;
    padding: 0;
}

.date_on-dark, .dark .date {
    color: #fff;
}

.date__number {
    color: #b20000;
    font-family: 'PT Serif', serif;
    font-size: 100px;
    display: block;
    font-weight: normal;
}

.date__month {
    display: block;
    text-transform: uppercase;
    font-size: 15px;
    position: relative;
    top: -15px;
    letter-spacing: 1px;
    font-weight: bold;
    font-family: 'Trebuchet MS';
}

.ar .date__month {
    font-size: 25px;
    letter-spacing: normal;
    font-family: 'Arial';
}

@media all and (max-width: 1200px) {
    .date__number {
        font-size: 70px;
    }
}

@media all and (max-width: 800px) {
    .date {
        text-align: left;
    }

    .ar .date {
        text-align: right;
    }

    .date__number {
        display: inline;
    }

    .date__month {
        display: inline;
        border-bottom: 2px solid #000;
        padding-bottom: 4px;
        top: -7px;
    }

    .dark .date__month {
        border-color: #fff;
    }
}

